/*

Theme Name:     Verve - WordPress Child Theme

Description:    Child theme for Verve

Version:        2.2

Author:         Pirenko

Author URI:     http://www.pirenko.com/

Template:       verve

*/
/* --------------------------------------------------------- TYPE */
@import url('https://fonts.googleapis.com/css?family=Saira+Semi+Condensed:400,700,900');


body > .preloader{ display: none; }


body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
table,
ol,
ul,
#calendar_wrap caption,
.header_font,
.sod_select,
.vc_tta-tabs-list {

    font-family: 'Saira Semi Condensed', sans-serif;

}


/* ------------------------------------------------------- LAYOUT */


.vc_row {

    margin-left: 0;

    margin-right: 0;

}


.flexbox .row {

    display: flex;

    align-items: center;

}


.bg-right {

    background-position: right center;

    background-size: 70% 100%;

    background-repeat: no-repeat;

}


.no-padding .row {

    margin: 0;

}


.no-padding .row .columns {

    padding: 0;

}


/* ------------------------------------------------------- HEADER */


#prk_hidden_menu a#vrv_home_link {

    margin-bottom: 50px;

}


.st_menu_on_left #prk_hidden_menu #prk_hidden_menu_inner .prk_popper_menu {

    margin-top: 0;

}


#verve_logos_wrapper img {

    width: 100%;

}


/* ----------------------------------------------------- HEADINGS */


h1 {

    text-transform: uppercase;

}


h2 {

    padding-left: 15px;

    line-height: 1em;

    color: #24195d;

    font-size: 2.5rem;

    font-weight: 900;

    text-transform: uppercase;

    border-left: 7px solid #24195d;

    letter-spacing: 3px;

}

h2 em {
    font-size: 2rem;
    font-weight: 600;
}


.prk_vc_title h2 {

    border-width: 0;

}


.heading-mabo h2 {

    margin-bottom: 20px;

}


.header_font h2 {

    color: white;

}


.quote h2 {

    color: #24195d;

    border-left: 7px solid #24195d;

}


.heading-red h2,
.heading-red h3 {

    margin-bottom: 20px;

    color: #b9924b;

    border-color: #b9924b;

}


.heading-white h2,
.heading-white h3 {

    margin-bottom: 20px;

    color: white;

    border-color: white;

}


.first-letter-bold h2 {

    font-weight: normal;

}


.first-letter-bold h2 > b {

    display: inline-block;

    width: 36px;

    font-weight: bold;

    text-align: center;

}


/* --------------------------------------------------------- TYPE */


.text-uppercase {

    text-transform: uppercase;

}


.font-big h1,
.font-big h2,
.font-big h3 {

    line-height: 1em;

    font-size: 4em;

}


.wpb_text_column p,
.wpb_text_column table,
.wpb_text_column ul,
.wpb_text_column ol {

    margin-top: 0;

}


.wpb_text_column ul {

    list-style-type: square;

}


.color-red {

    color: #b9924b;

}


/* --------------------------------------------------------- FORM */


.wpcf7-form > div {

    margin-bottom: 10px;

}


.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"],
.wpcf7-form textarea {

    color: black;

    background-color: white;

    border: 2px solid rgba(36, 29, 71, 0.5);

}


.wpcf7-form input[type="text"]:focus,
.wpcf7-form input[type="email"]:focus,
.wpcf7-form input[type="tel"]:focus,
.wpcf7-form textarea:focus,
#verve_main_wrapper .pirenko_highlighted:focus {

    color: white;

    background-color: rgba(36, 29, 71, 1);

    border: 2px solid rgba(36, 29, 71, 1);

}


.wpcf7-form input::placeholder,
.wpcf7-form textarea::placeholder {

    color: rgba(36, 29, 71, 0.5);

    font-style: italic;

}


.wpcf7-form input:focus::placeholder,
.wpcf7-form textarea:focus::placeholder {

    color: rgba(255, 255, 255, 0.5);

    font-style: italic;

}


.call-me {

    font-weight: bold;

    color: #24195d;

}


.call-me .wpcf7-list-item {

    margin-left: 0;

}


.wpcf7-form input[type="submit"] {

    color: white;

    border: 0 solid white;

    background-color: #b9924b;

    font-weight: bold;

    padding-right: 20px;

    padding-left: 20px;

    cursor: pointer;

}


.wpcf7-form input[type="submit"]:disabled {

    background-color: grey;

}


/* ------------------------------------------------------- BUTTON */


.shadow-border a {

    position: relative;

    display: inline-block;

    padding: 18px 24px 18px 24px;

    color: #24195d;

    font-size: 1.3em;

    font-weight: bold;

    text-align: center;

    text-transform: uppercase;

    background-color: white;

    z-index: 20;

}


.shadow-border a::after {

    content: '';

    position: absolute;

    display: block;

    left: 10px;

    top: 10px;

    width: 100%;

    height: 100%;

    border: 2px solid white;

    z-index: -10;

    -webkit-transition: background-color 150ms ease-out,
    top 150ms ease-out,
    left 150ms ease-out;

    -moz-transition: background-color 150ms ease-out,
    top 150ms ease-out,
    left 150ms ease-out;

    -o-transition: background-color 150ms ease-out,
    top 150ms ease-out,
    left 150ms ease-out;

    transition: background-color 150ms ease-out,
    top 150ms ease-out,
    left 150ms ease-out;

}


.shadow-border a:hover::after {

    left: 5px;

    top: 5px;

    background-color: rgba(255, 255, 255, 0.8);

}


/* ---------------------------------------------------- MAIN MENU */


#prk_hidden_menu #prk_hidden_menu_inner .prk_popper_menu {

    margin: 0;

}


#prk_hidden_menu #prk_hidden_menu_inner .prk_popper_menu > li {

    padding: 0;

}


.prk_menu_sized > li > a,
.prk_popper_menu > li > a {

    padding: 8px 0;

    font-size: 1rem;

    font-weight: normal;

    text-transform: uppercase;

}


.prk_menu_sized > li > a,
#prk_hidden_menu .prk_popper_menu > .vrv_iconized i {

    height: auto;

    line-height: 1em;

}


.verve_menu_label {

    height: auto;

}


.verve_menu_hover {

    display: none;

}


.prk_menu_block {
    background-color: #fff;
}

.prk_bl1 {
    top:12px !important;
    right: 30px !important;
}

.prk_bl2 {
    top:21px !important;
    right: 30px !important;
}

.prk_bl3 {
    top:30px !important;
    right: 30px !important;
}

#prk_blocks_wrapper:before {
    right: 75px !important;
}

/* ------------------------------------------------ MENU LANGUAGE SWITCHER */
.wpml-ls-item .verve_menu_label .verve_menu_main {
    display: flex;
    align-items: center;
    height: 2.5rem !important;
}

span.wpml-ls-native {
    font-size: 1rem;
}

#prk_mobile_bar .wpml-ls-item a.verve_anchor:hover {
    background-color: transparent !important;
    color: red;
}


/* ------------------------------------------------ MENU 4 MEDALS */


.small-medals {

    display: -webkit-box;

    display: -moz-box;

    display: -ms-flexbox;

    display: -webkit-flex;

    display: flex;

    justify-content: space-between;

}


.small-medals .medal {

    width: 23%;

}


.small-medals .medal img {

    display: block;

    width: 100%

}


/* --------------------------------------------------- MENU MEDAL */


#prk_hidden_menu_footer .medal {

    display: block;

    padding: 0 20px 20px;

}


#prk_hidden_menu_footer .medal img {

    display: block;

}


/* ----------------------------------------------------- HOMEPAGE */


.owl-carousel .owl-item,
.folio_panels {

    max-height: 650px;

}


#verve_main_wrapper .folio_panels .owl-wrapper .ghost_theme_button input {

    background-color: #b9924b;

    /*border-color: #b9924b;*/

    box-shadow: inset 0px 0px 0px 1px #b9924b;

}


#verve_main_wrapper .folio_panels .owl-wrapper .ghost_theme_button input:hover {

    color: white;

    background-color: #ff023c;

    box-shadow: inset 0px 0px 0px 1px #ff023c;

}


.wpb_content_element.wpb_text_column.quote {

    margin-bottom: 0;

}


#vrv_panels_bk .vrv_panel_bk.vrv_active {

    transform: scale(1);

    animation-name: kenburns;

    animation-duration: 30s;

    animation-timing-function: ease-out;

    animation-iteration-count: infinite;

}


@keyframes kenburns {

    0% {

        transform: scale(1);

    }

    50% {

        transform: scale(1.2);

    }

    100% {

        transform: scale(1);

    }

}


/* ----------------------------------------------------- CHECKOUT */


.woocommerce-additional-fields__field-wrapper {

    margin-bottom: 30px;

}


/* ----------------------------------------------------- 404 PAGE */


body.error404 h1 {

    border-left: 0 solid white;

}


body.error404 .form-search {

    display: none;

}


/* ------------------------------------------------------- FOOTER */


#prk_footer_wrapper {

    border: 0 solid white;

}


#prk_footer_wrapper #prk_after_widgets {

    font-size: 0.8rem;

}


#prk_footer a {

    /*color: #24195d;*/

    text-decoration: underline;

}


#prk_after_widgets {

    background-color: #241c47;

}


#prk_after_widgets * {

    color: white;

}


/* ------------------------------------------------ LARGE SCREENS */


@media only screen and (min-width: 1401px) {
}

/* END LARGE SCREENS */


/* ------------------------------------------------------ DESKTOP */


@media only screen and (max-width: 1370px) {
}

/* END DESKTOP */


/* --------------------------------------------------------- IPAD */


@media only screen and (max-width: 1200px) {


    /* --------------------------------------------------------- IPAD */
    /* ------------------------------------------------------- HEADER */
    #verve_logos_wrapper img {

        width: 104px;

        height: 44px;

    }


    .menu_at_top #verve_logo_after {

        margin-top: 0;

    }


    #verve_header_section {

        text-align: left;

    }


}

/* END IPAD */


/* -------------------------------------------------- IPAD STAAND */


@media only screen and (max-width: 770px) {


    .flexbox .row {

        display: block;

    }


    .vc_row-fluid .vc_col-sm-6,
    .flexbox .row .vc_col-sm-6 {

        float: none;

        width: 100%;

    }


    #verve_main_wrapper .flexbox .row .vc_col-sm-6 .wpb_wrapper h1 {

        margin-bottom: 20px;

    }


    .verve_responsive .heading-red h1 {

        font-size: 2.25em;

    }


    .mobile-menu-ul .sub-menu {

        display: block;

    }


    .font-big h1,
    .font-big h2,
    .font-big h3 {

        font-size: 2.7em;

    }


}

/* END IPAD STAAND */


/* ------------------------------------------------------- IPHONE */


@media only screen and (max-width: 767px) {
}

/* END IPHONE */


/* ------------------------------------------------ IPHONE STAAND */


@media only screen and (max-width: 500px) {
}


/* END IPHONE STAAND */


/*



#prk_hidden_menu_inner .prk_popper_menu .sub-menu li a {

    font-weight: lighter;

    font-size: 14px;

    height: 20px;

    line-height: 24px;

    color: #fbfbfb;

    font-style: italic;

    font-family: droid serif;

}



.owl-item.active:hover {

    background-color: rgba(0, 0, 0, 0.1);

}



.rectangle-bounce>div {

    background-color: #cb0080;

}



div#prk_fs_wrapper {

    margin-bottom: 20px;

}



.inner_skills.body_bk_color.body_font {

    font-style: italic;

    font-size: 14px;

}



.st_menu_on_left #prk_hidden_menu #prk_hidden_menu_inner .prk_popper_menu {

    width: auto;

    border-top: 1px solid #cb0080;

    padding-top: 21px;

}



.not_zero_color {

    color: #cb0080;

}



.colored_theme_button a {

    background-color: #cb0080;

    border-color: #cb0080;

}



p.custompadding {

    padding: 20px;

}



@media (max-width: 480px) {

.menu_at_top #prk_blocks_wrapper:before, div#wpbs_slider {

    display: none;

}

.column-third {

    width: 94% !important;

}

div#nieuwsbrief input.wpcf7-form-control.wpcf7-submit {

    width: 100% !important;

}

div#nieuwsbrief .form-row {

    display: block !important;

}

}



a.mapplic-pin.pin-ribbon.pin-label {

    font-size: 10px;

    text-transform: uppercase;

    font-family: 'Cabin', sans-serif;

}



.owl-carousel .owl-item, .folio_panels {

    background: rgba(0, 0, 0, 0.1) !important;

}



div.wpcf7-mail-sent-ok {

    border: 2px solid #8BC34A !important;

    font-family: Libre Baskerville;

    font-style: italic;

}



.vrv_featured_header #single_blog_info .zero_color,

.vrv_featured_header #single_blog_info .small_headings_color {

	color: #111;

}



.vrv_featured_header #single_blog_info .zero_color a,

.vrv_featured_header #single_blog_info .small_headings_color a {

	color: #cb0080;

}



*/


/*

@keyframes dash {

  to {

	stroke-dashoffset: 500;

  }

}

a.vrv_ancest.verve_anchor {

	text-align: left;

	padding-left: 20px;

}



#prk_hidden_menu_inner .prk_popper_menu .sub-menu li a {

  padding-left: 20px;

}



.owl-item.active:hover {

	background-color: rgba(0, 0, 0, 0.3);

}



.header_font.zero_color.prk_vc_title {

	margin-bottom: 7px !important;

}



.mesenvorkcenter {

	display: block;

	margin: 5px auto 5px auto;

	width: 150px;

}



#responsive-form{

  max-width:100%;

  margin:0 auto;

		width:100%;

}

.form-row{

  width: 100%;

}

.column-half, .column-full{

  float: left;

  position: relative;

  padding: 0.65rem;

  width:100%;

  -webkit-box-sizing: border-box;

		-moz-box-sizing: border-box;

		box-sizing: border-box

}

.clearfix:after {

  content: "";

  display: table;

  clear: both;

}





@media only screen and (min-width: 48em) {

  .column-half{

	width: 50%;

  }

}



.contactformhome {

	background-color: #2f2f2f;

	padding: 20px !important;

	color: white;

	font-family: 'Cabin', sans-serif;

	font-weight: 100;

	text-transform: lowercase;

}



input[type="checkbox"] {

	height: 18px !important;

}



#verve_main_wrapper .pirenko_highlighted:focus {

	border-color: rgba(255, 255, 255, 0.65);

	background-color: white;

	color: #222222;

}



p.formtekst {

	font-size: 0.9em;

	font-weight: 700;

	text-transform: uppercase;

}



p.formtekst1 {

	font-size: 1.25em;

	font-family: Libre Baskerville;

	font-style: italic;

	font-weight: 400;

}



input.wpcf7-form-control.wpcf7-submit {

	-webkit-appearance: none;

	background-color: #cb0080;

	color: white;

	text-transform: uppercase;

	padding: 10px 20px 10px 20px;

	font-family: cabin;

	font-weight: 700;

	border: 0px !important;

}





svg.icon1 {

	width: 180px;

	height: 160px;

	 fill: #cb0080;



}



svg.icon2 {

	width: 180px;

	height: 140px;

	 fill: #cb0080;



}



svg.icon3 {

	fill: #cb0080;

	height: 137px;

	width: 181px;

}



svg#Layer_1 {

	width: 128px;

}



#prk_hidden_menu {

	background-color: #171717;

	background-image: url("/wp-content/uploads/2017/01/streepjes.png");

	background-size: initial;

	background-repeat: repeat;

}



div#vrv_menu_sidebar {

	bottom: 20px;

	padding-left: 10px;

}



#prk_hidden_menu a:hover {

	color: #cb0080!important;

}



#verve_main_wrapper .colored_theme_button a:hover {

color: white !important;

}



#wpbs_slider {

	background-size: 100px 92px!important;

	background-position: 0px 2px!important;

}



.widgetcont {

	background: url(/wp-content/uploads/2017/01/streepjes.png) !important;

	background-color: #18181a !important;

	margin-top: 2px !important;

	color: white !important;

}



h5.siteswitcher {

	margin-bottom: 15px !important;

color: white !important;

}



hr.siteswitcher {

	margin: 20px !important;

	border-color: #2b2b2b;

}



h5.contact {

	line-height: 0!important;

	padding-top: 20px;

	margin-bottom: -10px;

}



.contact_info.header_font {

	display: none;

}



.siteswitcher img {

	filter: grayscale(100%) !important;

}



.siteswitcher img:hover {

	filter: grayscale(0%) !important;

}



.mapplic-popup-link {

	background-color: #8a6c49 !important;

}



.mapplic-list-location > a:hover {

	background-color: #f5f5f5 !important;

	border-left: 1px solid !important;

	border-color: inherit !important;

}



#wpbs__cont .widget {

padding: 20px 10px;

}



h4.siteswitcher {

	font-family: 'Cabin', sans-serif;

	color: white;

	font-size: 1.5em;

	margin-bottom: 5px;

	font-style: normal;

	text-transform: capitalize;

}



h4.siteswitcher:hover {

	color: #cb0080;

}



#prk_hidden_menu_inner .prk_popper_menu>li.active>a {

color: #ffffff;

}



.h1_sized h1 {

	font-size: 3em;

}



.h2_sized h2 {

	font-size: 2.2em !important;

}



header.vc_cta3-content-header.header_font.zero_color {

	color: white;

}



.verve_theme #verve_main_wrapper .vc_general.vc_cta3 {

	border: 0px !important;

}



.verve_theme #verve_main_wrapper .vc_general.vc_cta3 h2 {

	font-size: 1.2em !important;

}



.verve_theme #verve_main_wrapper .vc_general.vc_cta3 .vc_cta3-content-header {

	margin-bottom: 100px;

}



.contactgegevensdiensten i {

	font-size: 20px;

	color: #222222;

padding-right: 11px;

}



.contactgegevensdiensten {

	color: #cb0080;

}



#prk_after_widgets {

	background-color: #171717;

	background-image: url(/wp-content/uploads/2017/01/streepjes.png);

}



i.fa.fa-check {

	color: #cb0080;

	padding-right: 7px;

}



body {

	background-color: #1c1e22;

}

*/


/*

.menu_at_top #vrv_side_menu {

	right: 20px;

}



@media screen and (max-width: 800px) {

#responsive-form .column-half {

	float: none !important;

}

}



@media screen and (max-width: 350px) {

.onderfolio {

	margin-top: 50vw;

}

.verve_responsive .h1_sized h1 {

	font-size: 2.55em !important;

}

.verve_right_align {

	text-align: left !important;

}

.jorrit {

	margin-bottom: -160px;

}

}



@media screen and (min-width: 350px) and (max-width: 400px) {

.onderfolio {

	margin-top: 80vw;

}

.verve_responsive .h1_sized h1 {

	font-size: 2.55em !important;

}

.verve_right_align {

	text-align: left !important;

}

.jorrit {

	margin-bottom: -160px;

}

}



@media screen and (min-width: 400px) and (max-width: 500px) {

.onderfolio {

	margin-top: 100vw;

}

.verve_responsive .h1_sized h1 {

	font-size: 2.55em !important;

}

.verve_right_align {

	text-align: left !important;

}

.jorrit {

	margin-bottom: -160px;

}

}



li.mobilesub.menu-item {

	font-size: 14px;

	margin: -5px 0px;

	padding: 0px;

	line-height: 0px;

	font-style: italic;

}



li.mobilemain.menu-item {

	line-height: 19px;

	font-size: 19px;

	margin-bottom: -4px;

	padding-top: 10px;

}



#prk_mobile_bar a {

	color: #ffffff;

}



li.mobilemain.menu-item.menu-item-type-post_type.menu-item-object-page.active.page_item.active .verve_menu_label {

	color: #cb007f !important;

}



.inv-recaptcha-holder {

	display: none;

}

*/


html,
body,
#verve_main_wrapper {
    min-height: 100% !important;
    height: 100% !important;
}


#verve_ajax_container {
    padding-top: 0 !important;
    margin-left:0 !important;
}

#verve_ajax_container,
#vrv_loader_block,
#verve_header_section,
#prk_footer_outer
 {
    margin-left:0 !important;
}

#verve_header_section {
    background: none !important;
    transition: .8s ease-in-out background;
    padding: 25px 35px !important;
    height: 100px !important;
    z-index: 9999999 !important;
}

#verve_header_section.sticky {
    background: #241c47 !important;
    transition: .8s ease-in-out background;
}

.verve_showing_mobile #verve_header_section.sticky {
    background: transparent !important;
    transition: 1.5s 1s ease-in-out background;
}

#prk_blocks_wrapper:before {
    transition: .8s ease-in-out opacity;
    opacity: 0 !important;
}

#verve_header_section.sticky #prk_blocks_wrapper:before {
    transition: .8s ease-in-out opacity;
    opacity: 1 !important;
}

#section-partners-home {
    background: center center no-repeat url('https://mentalsportsacademy.nl/wp-content/uploads/2019/06/topsport-dark.jpg');
    background-size: cover;
    padding-top: 120px;
    padding-bottom: 120px;
}

@media screen and (min-width: 767px) {

    body:before {
        content: ' ';
        width: 4000px;
        height: 4000px;
        transform: scale(0.05);
        background: #241c47;
        position: fixed;
        opacity: 0;
        right: -1955px;
        top: -1950px;
        z-index: 9999;
        border-radius: 50%;
        transition: 1.2s linear all, 1.5s .3s ease-in opacity;
        pointer-events: none;
    }

}

body.verve_showing_mobile:before {
    transform: scale(1);
    opacity:1;
    transition: 1.2s ease-in all, .5s linear opacity;
}

#verve_header_section, #verve_header_section * {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

#prk_mobile_bar {
    visibility: visible !important;
    opacity: 0 !important;
    pointer-events: none !important;
}

#prk_mobile_bar {
    position: fixed !important;
    top: 0 !important;
    right: 0 !important;
    left:0 !important;
    bottom: 0 !important;
    width: 100% !important;
    z-index: 99999 !important;
    background: #241c47 !important;
    transition: .5s ease-in-out opacity;
}

#prk_mobile_bar.verve_showing_mobile {
    opacity: 1 !important;
    pointer-events: all !important;
    transition: 1.8s .5s ease-in-out opacity;
}

#body_hider {
    display:none !important;
}

#prk_mobile_bar #mirror_social_nets, #prk_mobile_bar_inner>.header_stack {
    border-bottom: none !important;
}

#prk_mobile_bar ul.mobile-menu-ul > li > a {
    font-size: 4.5vh !important;
    line-height: 7vh !important;
    font-weight: 600 !important;
}

#prk_mobile_bar .mobile-menu-ul .sub-menu {
    display: block !important;
}

#prk_mobile_bar .mobile-menu-ul .sub-menu > li > a {
    font-size: 3.5vh !important;
    line-height: 5vh !important;
    font-weight: normal !important;
}

#prk_mobile_bar .mobile-menu-ul .sub-menu {
    margin-top: -1.5vh !important;
    margin-bottom: 1vh !important;
}

#prk_mobile_bar_inner {
    padding: 15vh 0 0 7vw !important;
}

#prk_mobile_bar {
    z-index: 99999 !important;
}

#prk_mobile_bar a {
    color: #fff;
    width: auto !important;
    padding: 0 1rem !important;
}

#prk_mobile_bar a:hover {
    background: red !important;
}

#prk_mobile_bar:before {
    display: block;
    content: '';
    width: 26px !important;
    height: 26px !important;
    background: center center no-repeat url("img/close.png");
    background-size: contain;
    color: #fff;
    font-size: 32px;
    position: absolute;
    top: 36px;
    right: 31px;
    z-index: 99999 !important;
    font-weight: 700;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(1px)
}

.pirenko_social.minimal_bw .prk_minimal_icon {
    transition: .15s ease-in-out color;
}

.pirenko_social.minimal_bw a:hover .prk_minimal_icon {
    color:#e70035 !important;
}

.verve-linkedin {
    padding-left: 3px;
    padding-right: 3px;
    position: relative;
    top:-1px;
}

#verve_to_top {
    display: none !important;
}

@media screen and (max-width: 766px) {
    .pirenko_social.minimal_bw {
        padding-top: 10px;
    }

    #prk_blocks_wrapper:before {
        content: '' !important;
    }

    #verve_logos_wrapper {
        margin-top: 8px;
    }

    #prk_mobile_bar_inner {
        padding-left: 12px !important;
    }

    #prk_mobile_bar ul.mobile-menu-ul > li > a {
        font-size: 4vh !important;
        line-height: 7vh !important;
    }

    #prk_mobile_bar .mobile-menu-ul .sub-menu > li > a {
        font-size: 3vh !important;
        line-height: 5vh !important;
    }

    #portfolio_single_page {
        padding-top: 100px;
        background: #241c47;
    }

    .verve_responsive .prk_paneled>#folio_father .grid_single_title {
        padding-left: 30px !important;
    }

    .verve_responsive .prk_paneled>#folio_father .inner_skills, .verve_responsive .prk_paneled>#folio_father .grid_single_title {
        text-align: left !important;
    }

    .verve_responsive .prk_paneled>#folio_father .centerized_child {
        padding-bottom: 35px !important;
    }

    .verve_responsive .prk_paneled>#folio_father .centerized_father {
        bottom: 20px;
    }

    .verve_responsive .prk_paneled>#folio_father .vrv_panel_read {
        display: block;
        right: 0;
        top:0;
        opacity: 1;
    }

    .verve_responsive .prk_paneled>#folio_father .vrv_panel_read .ghost_theme_button {
        position: absolute;
        right:25px;
        bottom:12px;
    }

    .verve_responsive .prk_paneled>#folio_father .vrv_panel_read .ghost_theme_button > input {
        padding: 10px 14px !important;
        box-shadow: 0px 5px 25px rgba(0,0,0,0.3) !important;
    }

}


#verve_logos_wrapper {
    position: relative;
    cursor: pointer;
    cursor: hand;
}

.menu_at_top #verve_logos_wrapper {
    max-width: 80% !important;
}

#verve_logos_wrapper img {
    width: 300px !important;
    max-width: 100% !important;
    height: auto !important;
    position: absolute !important;
    left:0 !important;
    top:0 !important;
    z-index: 9999 !important;
    transition: 1s .3s ease-in-out opacity;
}

#verve_header_section .on-transparent {
    opacity:1;
    transition: .3s ease-in-out opacity;
}
#verve_header_section .on-sticky {
    opacity:0;
}

.verve_showing_mobile #verve_header_section.sticky {
    background: none !important;
}

#verve_header_section.sticky .on-transparent {
    opacity:0;
}
#verve_header_section.sticky .on-sticky {
    opacity:1;
    transition: .3s ease-in-out opacity;
}

.verve_showing_mobile #verve_header_section .on-transparent {
    opacity:0;
}
.verve_showing_mobile #verve_header_section .on-sticky {
    opacity:1;
    transition: .3s ease-in-out opacity;
}

#prk_blocks_wrapper {
    transition: 1s ease-in-out opacity;
}

.verve_showing_mobile #prk_blocks_wrapper {
    transition: 1s ease-in-out opacity;
    opacity: 0 !important;
}

.event-list {
    border: none !important;
}

.event-list td {
    border-right: none;
    border-left: none;
    border-top: none;
    border-bottom: 2px solid #ddd;
    padding: 15px;
    transition: .3s ease-in-out background;
}

.event-list tr.event:hover td {
    background: #f6f6f6 !important;
}

.event-list tr.event {
    cursor: pointer;
    cursor: hand;
}

.event-list tr.year td {
    border-top:6px solid #fff !important;
    position: relative;
    top:-3px;
    margin-bottom:-3px !important;
}

.event-list tr.year td h2 {
    font-weight: normal !important;
    padding: 15px 0 !important;
}

.event-list tr.year:hover td {
    background: none !important;
}


.event-list tr:last-of-type td {
    border-bottom: none !important;
}

.event-list tr.event h2 {
    padding-top: 5px !important;
}

.event-list h2 {
    font-size: 1.8rem;
    letter-spacing: 1px;
    border-left: none !important;
    padding-left:0;
}

.event-list h2 small {
    font-size: 1rem;
    text-transform: none;
    letter-spacing: normal;
    font-weight: 600;
}

.event-list h2 small.indicator {
    color: #e70035;
    display:inline-block;
    margin-left: 10px;
}

a.btn-primary {
    background: #e70035;
    border: 2px solid #e70035;
    color: #fff;
    padding: 6px 18px;
    border-radius: 80px;
    transition: .3s ease-in-out all;
    white-space: nowrap;
    cursor: pointer;
}

a.btn-primary.btn-disabled,
a.btn-primary.btn-disabled:hover {
    background: #aaa !important;
    border-color: #aaa !important;
    box-shadow: none !important;
}

.woocommerce-page .button {
    border-radius: 22px !important;
}

.event-list a.btn-primary.outlined {
    background: transparent;
    color: #e70035;
    border: 2px solid #e70035;
}

.event-list tr:hover a.btn-primary,
.event-list a.btn-primary:hover,
a.btn-primary:hover {
    background-color: #b9924b;
    border-color: #b9924b;
    box-shadow: 0px 4px 15px rgba(0,0,0,0.1);
}

.event-list tr.sold-out:hover td {
    background: transparent !important;
    cursor: default !important;
}

.event-list a.btn-primary.outlined:hover {
    background: #e70035 !important;
    color:#fff !important;
}

.event-list .fa-medal {
    color: #24195d !important;
}

.event-list .text-center {
    text-align: center;
}

.event-list .text-right {
    text-align: right;
}

.event-list .label-doelgroep {
    display: inline-block;
    font-size: .8rem;
    line-height: 1rem;
    border-radius: 8px;
    background: #24195d;
    color: #fff;
    padding: 4px 8px !important;
    white-space: nowrap;
}

.event-list .label-combined {
    font-size: .8rem;
    line-height: 1rem;
    border-radius: 8px;
    overflow: hidden;
    color: #24195d;
    background: #eee;
    padding: 0 !important;
    white-space: nowrap;
    width: auto !important;
    text-align: left;
    display: inline-block;
    position: relative;
    top: 3px;
}

.event-list .label-combined .label-dg {
    display:inline-block;
    padding: 6px 14px 6px 8px !important;
    position: relative;
    z-index: 110;
    color: #fff;
    text-align: center;
    min-width: 88px;
}

.event-list .label-combined .label-dg .fa-fw {
    padding-right: 4px !important;
    position: relative;
    top: 1px;
    float:left;
}

.event-list .label-combined .label-nv {
    display:inline-block;
    padding: 6px 8px !important;
    z-index: 100;
    min-width: 72px;
    text-align: center;
}

.event-list .label-combined .label-nv .fa-fw {
    float:right;
    padding-left: 4px !important;
    position: relative;
    top: 2px;
}

.event-list .label-combined .label-dg:after {
    height: 100px;
    width: 400px;
    background-color: #24195d;
    position: absolute;
    right:0px;
    top:-70px;
    content: "";
    transform: rotate(15deg);
    transform-origin: center center;
    z-index: -1;
}

.event-list .label-combined.dg-athletes .label-dg:after {
    background: #265199;
}
.event-list .label-combined.dg-trainers-coaches .label-dg:after {
    background: #2270a2;
}

.event-list .label-combined.nv-bronze {
    background: #d9c28d !important;
}
.event-list .label-combined.nv-silver {
    background: #cfcfcf !important;
}
.event-list .label-combined.nv-gold {
    background: #f7ca00 !important;
}



.single_event_date{
    margin-top:15px;
    font-size: 1.6rem;
}
.single_event_location{
    margin-top:15px;
    font-size: 1.6rem;
}

.single_event_indicator {
    display: block;
    width: 100%;
    text-align: center;
    background: #e70035;
    color: #fff;
    border-radius: 10px;
    padding: 20px;
    margin-top: 10px;
}

.availability-holder{
    margin: auto;
    margin-bottom: 40px;
    max-width:400px;
    border-radius: 15px;
    border: 1px solid rgba(36,36,36,.1);
    background-image: linear-gradient(to right,rgba(255,250,204,1) 76%, transparent 78%);
    text-align: center;
}

.single-event-info-block {
    padding-top: 100px;
    padding-bottom: 100px;
}
@media only screen and (max-width: 767px)  {

    #event-map.cta {
        display: none !important;
    }

    .event-cta-overlay {
        position: static !important;
        height: auto !important;
    }

    .event-cta-overlay .overlay-container {
        margin: 0 auto !important;
        box-shadow: none !important;
    }

    .partners-row .vc_col-sm-3 {
        width: 40% !important;
        display: inline-block !important;
        margin: 0 0 0 3% !important;
    }


    .event-list td {
        display: block !important;
        border-bottom: none !important;
        text-align: center !important;
        padding: 5px 15px;
    }
    .event-list td:first-of-type {
        padding-top: 25px !important;
    }

    .event-list td:last-of-type {
        border-bottom: 2px solid #ddd !important;
        padding-top: 15px !important;
        padding-bottom: 35px !important;
    }

    .event-list a.btn-primary {
        float: none !important;
        margin:0 auto 40px auto !important;
    }

    .event-list td.text-center br {
        display: none !important;
    }

    .event-list h2 {
        font-size: 1.2rem;
        line-height: 1.6rem;
    }

    .event-list .label-doelgroep {
        background: none !important;
        border: none !important;
        color: #000 !important;
        font-size: .9rem !important;
        padding: 4px 0 !important;
    }

    .event-list td.td-date {
        padding-top: 0;
        margin-top: -8px;
        font-size: .9rem;
    }

    #event-map {
        height: 200px !important;
    }

    .single-event-info-block {
        padding-top: 50px;
        padding-bottom: 50px;
    }


}

.event-cta-wrap {
    position: relative;
}

.event-cta-overlay {
    position: absolute;
    left:0;
    right:0;
    z-index: 9999 !important;
    text-align: center;
    height: 600px;
}

.overlay-container {
    width: 400px;
    max-width: 100%;
    background: #e70035;
    margin: 150px auto 0 auto !important;
    padding: 60px 0;
    color: #fff;
    box-shadow: 0px 20px 140px rgba(0,0,0,0.3);
}

.overlay-container h2 {
    border-left:none;
    color: #fff;
    margin-bottom: 15px;
}

.overlay-container p {
    margin-bottom: 20px;
}

.partners-row {
    max-width: 900px;
    margin: 0 auto;
}

#event-map {
    background: #c7e9ff;
    margin-top: -50px !important;
    width: 100%;
    height: 500px;
    box-shadow: 0px 5px 25px rgba(0,0,0,0.2);
    padding: 0 !important;
    margin-bottom: 40px !important;
}

#event-map.cta {
    height: 600px !important;
    margin-bottom: 0 !important;
}

.gm-style .gm-style-iw-c {
    min-width: 240px;
    text-align: center;
    box-shadow: 0px 5px 20px rgba(0,0,0,0.3);
}

.gm-style .gm-style-iw-c li.sold-out * {
    color: #666;
    opacity: .5;
    pointer-events: none !important;
}

.gm-style .gm-style-iw-c h3 {
    color: #24195d;
    font-size: 1.4rem;
    padding: 5px 0;
}

.gm-style .gm-style-iw-c > button {
    display: none !important;
}

.gm-style .gm-style-iw-c ul {
    margin:0;
    padding:0;
    text-align: center;
    list-style: none !important;
}

.gm-style .gm-style-iw-c li {
    margin-top: 6px;
    padding-bottom: 6px;
    border-bottom:1px solid #ddd;
}

.gm-style .gm-style-iw-c li a {
    display: block;
    color: #000;
}

.gm-style .gm-style-iw-c li a:hover strong {
    text-decoration: underline;
    color: #e70035;
}

.gm-style .gm-style-iw-c li strong {
    color: #002;
}

.gm-style .gm-style-iw-c li:last-of-type {
    border-bottom: none !important;
}

.single-ajde_events .fa-map-marker-alt {
    color: #24195d !important;
}

.single-ajde_events .label-combined {
    position: relative !important;
    top: 8px !important;
    left: 10px !important;
}

.single-ajde_events .event-content {
    margin-top: 16px;
    padding: 15px 0 60px 0;
}

.single-ajde_events .call-to-action a.btn-primary,  a.btn-primary.btn-white {
    background: #fff !important;
    color:#e70035 !important;
    margin: -5px auto 0 auto;
    display:inline-block;
}

.single-ajde_events .call-to-action .availability-txt-only {
    color: #fff;
    font-size: 1.2em;
    padding-right: 30px;
}

#event-detail {
    background: #fff;
    padding-top: 30px;
}

.single-ajde_events .main-price {
    display: inline-block;
    vertical-align: top;
    color: #e70035;
    font-size: 1.6rem;
}

.single-ajde_events .evotx_quantity {
    display: inline-block;
    vertical-align: top;
    width: auto;
    padding: 0 !important;
    border: none !important;
}

.single-ajde_events .evotx_quantity .label {
    display: none;
}

.single-ajde_events .evotx_addtocart_button {
    padding-top:0;
    display: inline-block;
    vertical-align: top;
    width: auto;
}

.single-ajde_events .evoAddToCart {
    text-transform: none !important;
    font-weight: normal !important;
    background: #e70035;
    border: 2px solid #e70035;
    color: #fff;
    padding: 6px 18px !important;
    border-radius: 80px;
    transition: .3s ease-in-out all;
    white-space: nowrap;
    cursor: pointer;
    font-size: 16px;
    font-family: 'Saira Semi Condensed', sans-serif;
    position: relative;
    margin-bottom: -14px;
    top: -17px;
    margin-left: 15px;
}

.single-ajde_events .evoAddToCart:hover {
    background: #b9924b;
    border: 2px solid #b9924b;
    box-shadow: 0px 4px 20px rgba(0,0,0,0.2);
    opacity: 1;
}

.single-ajde_events .main-price {
    padding-right: 5px;
}

.single-ajde_events .price-usps-wrap {
    width: 100%;
    max-width: 400px;
    text-align: center;
    margin:0 auto;
}

.single-ajde_events .usps-wrap ul {
    margin:0;
    padding:0;
    list-style-type: none;
}

.single-ajde_events .usps-wrap ul li {
    position: relative;
    padding-left: 35px;
    margin-top: 4px;
    margin-bottom: 8px;
}

.single-ajde_events .usps-wrap ul li .fa-fw {
    font-size: 1.3rem;
    position: absolute;
    top:3px;
    left:0px;
    color: #24195d;
}

.single-ajde_events .usps-wrap {
    width: 100%;
    background: #e8e8e8;
    border-radius: 10px;
    color: #333;
    margin: 15px auto 0 auto;
    text-align: left;
    padding: 20px;
}

.single-ajde_events .price-condition {
    font-size: 0.8rem;
}

.evoTX_wc_section .evotx_quantity .qty b.plu, .evotx_qty_adjuster b {
    top: 3px !important;
}

.evoTX_wc_section .evotx_quantity .qty b.plu, .evotx_qty_adjuster em {
    color: #24195d;
}

.evoTX_wc_section .evotx_quantity .qty b.plu, .evotx_qty_adjuster b.plu {
    background-color: #24195d;
}

.evo_metarow_tix {
    background: none !important;
    padding: 0 !important;
}

.single-ajde_events .availability-holder {
    margin-top: 6px;
}

.single-ajde_events .event-map-wrap {
    background: none !important;
    text-align: center;
}

.single-ajde_events .event-map-card {
    max-width: 400px !important;
    margin: 0 auto !important;
    box-shadow: 0px 5px 25px rgba(0,0,0,0.1);
    background: #fff;
    border-radius: 15px;
    overflow: hidden;
}

.single-ajde_events #event-map {
    max-width: 400px !important;
    margin: 0 auto !important;
    height: 300px;
    box-shadow: none;
}

.single-ajde_events .card-content {
    padding: 17px 15px 13px 15px;
    font-size: .9rem;
}














/*WOOCOMMERCE STYLES*/

.woocommerce .related {
    display: none !important;
}

body.woocommerce-page, body.woocommerce-page #verve_ajax_container,
body.solid-header, body.solid-header #verve_ajax_container{
    background-color: #fafafa !important;
}

body.woocommerce-page #verve_content,
body.solid-header #verve_content {
    min-height: 80% !important;
}

body.woocommerce-page #verve_header_section,
body.solid-header #verve_header_section {
    background: #241c47 !important;
}

body.woocommerce-page #verve_header_section .on-transparent,
body.solid-header #verve_header_section .on-transparent {
    opacity:0 !important;
}
body.woocommerce-page #verve_header_section .on-sticky,
body.solid-header #verve_header_section .on-sticky {
    opacity:1 !important;
}

.event-ticket-summary {
    background: rgba(232,232,232,0.8);
    border: 1px solid #e8e8e8;
    color: #241c47;
    text-align: center;
    margin-bottom: 25px;
}

.event-ticket-summary h1 {
    font-size: 1.3rem;
    text-align: center;
    padding: 20px 0 5px 0;
}

.event-ticket-summary p a {
    margin-left: 6px;
}
.event-ticket-summary p {
    padding-bottom: 15px;
}

html body.woocommerce-page h3, html .woocommerce-checkout #verve_main_wrapper .woocommerce .woocommerce-billing-fields h3 {
    margin-bottom: 6px !important;
}

.woocommerce-NoticeGroup-checkout {
    margin-bottom: 25px;
}

.cart_totals table, .woocommerce-checkout #payment, .shop_table, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce #verve_main_wrapper #verve_content div.product .woocommerce-tabs ul.tabs li {
    background: rgba(232,232,232,0.8);
}

#single_page_title {
    opacity: 0 !important;
}

.gm-style-pbc {
    opacity: 0 !important;
}

.inner_skills  {
    display: none !important;
}

/*Styles added by The Concept Catcher*/

#prk_mobile_bar .wpml-ls-item {
    display: inline-block;
}